.groups {
  a{
    color: #6C6C6C;
    text-decoration: none;
    font-size: 22px;
  }
  background-color: #f3f3f3;
  section {
    padding: 0 12px;
    background-color: #fff;
  }
  md-list {
    padding: 0;
  }
  md-list-item {
    min-height: 70px;
    padding: 0;
    .title {
      font-size: 15px;
    }
    .subtitle {
      font-size: 11px;
    }
  }

  md-list-item .md-no-style{
    padding:0px !important;
    min-height: 70px;
  }

  .accessory-icon {
    height: 28px;
    line-height: 28px;
    margin-left: 4px;
  }
  i.fa {
    font-size: 28px;
    color: #6c6c6c;
  }
  .avatar {
    font-size: 36px;
    margin-right: 10px;
    width: 40px;
    float: left;
  }



  .member-count-badge {
    background-color: #1cacc6;
    border-radius: 14px;
    padding: 0 12px;
    margin-right: 10px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
  }

  //.secual-list-info{
  //  width: 70%;
  //}

}
